@charset "UTF-8";

/**********************************************************
 *
 * docomo R&D Open House 2017 in TOKYO PCニ恥ツーニ団
 *
 **********************************************************/

.contents {
    width: 100%;
}

.tit-cmn-lv1 {
    width: 940px;
    margin: 0 auto 30px;
}

.onlysmt {
    display: none;
}

/* docomo R&D Open House 2017 in TOKYO TOP
-------------------------------------------*/
#openhouse_body a {
    text-decoration: none;
}

#openhouse_body .btn {
    display: block;
    background: #fedd01;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
}
#openhouse_body a.btn {
    color: #333;
    font-size: 90%;
    font-weight: bold;
}
#openhouse_body a.btn.movie span {
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/ico_movie_01.png) left center no-repeat;
    padding: 15px 0 15px 36px;
}
#openhouse_body a.btn.textreport span {
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/ico_textreport_01.png) left center no-repeat;
    padding: 15px 0 15px 30px;
}
#openhouse_body a.btn:hover {
    background: #ffe954;
    color: #333;
}

#openhouse_body .btn_right {
    clear: both;
    float: right;
    width: 15em;
}
#openhouse_body .btn_right a {
    display: block;
    background: #444;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
}
#openhouse_body .btn_right a:hover {
    background: #666;
}

#openhouse_body .btn_back {
    clear: both;
    width: 34em;
    margin: 0 auto;
    padding-top: 50px;
}
#openhouse_body .btn_back a {
    display: block;
    background: #fafafa;
    border: solid 1px #777;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    color: #333;
    font-size: 90%;
    font-weight: bold;
}
#openhouse_body .btn_back span {
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/ico_arrow_01.png) left center no-repeat;
    padding-left: 15px;
}
#openhouse_body .btn_back a:hover {
    background: #f3f3f3;
}

#openhouse_body .btn_paging {
    padding: 50px 0 0;
    overflow: hidden;
    position: relative;
}
#openhouse_body .btn_paging ul {
    float: left;
    position: relative;
    left: 50%;
    margin: 0;
    padding: 0;
}
#openhouse_body .btn_paging ul li {
    float: left;
    position: relative;
    left: -50%;
    border-radius: 4px;
}
#openhouse_body .btn_paging ul li span {
    display: block;
    background: #777;
    border: 1px solid #777;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 7px 15px;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
    text-align: center;
}
#openhouse_body .btn_paging ul li span {
    border-radius: 4px 0 0 4px;
}
#openhouse_body .btn_paging ul li + li span {
    border-radius: 0 4px 4px 0;
}
#openhouse_body .btn_paging ul li a span {
    background: #fafafa;
    border-color: #777;
    box-sizing: border-box;
    color: #333;
}
#openhouse_body .btn_paging ul li a:hover span {
    background: #f3f3f3;
}
#openhouse_body .btn_paging p {
    clear: both;
    font-size: 85%;
    text-align: center;
    padding-top: 5px;
}


.sec_main_cont {
    width: 940px;
    margin: 0 auto;
    overflow: hidden ;
}
.sec_digest {
    float: left;
    width: 614px;
    border-right: dotted 1px #ccc;
    padding-right: 30px;
}
.sec_digest figure img {
    width: 100%;
}
.sec_digest h2 {
    font-size: 157%;
    line-height: 1.4;
    font-weight: bold;
    margin-bottom: 0.5em;
}
.sec_digest div {
    margin-bottom: 25px;
}
.sec_digest div em {
    display: table-cell;
    width: 5em;
    background: #000;
    color: #fff;
    font-size: 85%;
    text-align: center;
    vertical-align: middle;
    padding: 0 5px;
}
.sec_digest div h2 {
    display: table;
    width: 500px;
    display: table-cell;
    padding: 0.15em 0 0.15em 1em;
}
.sec_digest h2 span {
    display: block;
    font-size: 75%;
    line-height: 2;
}

.sec_textreport {
    float: right;
    width: 294px;
}
.sec_textreport div {
    border-bottom: dotted 1px #ccc;
    padding-bottom: 24px;
    margin-bottom: 25px;
}
.sec_textreport img {
    float: right;
    width: 100px;
    margin: 0 0 10px 10px ;
}
.sec_textreport h2 {
    font-size: 105%;
    line-height: 1.4;
    font-weight: bold;
    margin: 0 0 0.5em;
    padding: 0;
}
.sec_textreport p {
    margin-bottom: 1em;: 0;
}

.sec_cont {
    clear: both;
    margin-top: 60px;
    padding-top: 60px;
    overflow: hidden;
}
.sec_cont h2 {
    color: #979797;
    font-family: Arial;
    font-size: 4rem;
    font-weight: bold;
    text-align: center;
}
.sec_cont h2 span {
    display: inline-block;
    padding: 10px 20px;
    border-bottom: dotted 1px #ccc;
}
.sec_cont p {
    text-align: center;
    margin-top: 23px;
    padding-bottom: 15px;
}

.sec_report_cont {
    width: 940px;
    margin: 0 auto;
}
.report_unit {
    position: relative;
    float: left;
    width: 455px;
    height: 422px;
    background-position: center top;
    background-size: 455px auto;
    background-repeat: no-repeat;
    box-sizing: border-box;
    padding-bottom: 58px;
}
.report_unit:nth-child(even) {
    float: right;
}
.report_unit img {
    display: none;
}
.report_unit.report01 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_01.jpg);
}
.report_unit.report02 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_02.jpg);
}
.report_unit.report03 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_03.jpg);
}
.report_unit.report04 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_04.jpg);
}
.report_unit.report05 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_05.jpg);
}
.report_unit.report06 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_06.jpg);
}
.report_unit.report07 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_07.jpg);
}
.report_unit.report08 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_08.jpg);
}
.report_unit.report09 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_09.jpg);
}
.report_unit.report10 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_10.jpg);
}
.report_unit.report11 {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/images/img_report_11.jpg);
}

.report_unit .inner {
    position: absolute;
    top: 0;
    width: 455px;
    height: 384px;
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/bg_top_report_inner_01.png) center top no-repeat;
    background-size: 455px auto;
    padding: 267px 30px 5px 35px;
}
.report_unit .inner span {
    color: #333;
    font-size: 80%;
    font-weight: bold;
}
.report_unit .inner h3 {
    font-size: 125%;
    line-height: 1.2;
    font-weight: bold;
    margin: 2px 0 3px;
}
.report_unit .inner p {
    font-size: 85%;
    text-align: left;
    margin: 0;
}

.report_unit a {
    position: absolute;
    display: block;
    bottom: 0;
    width: 100%;
    height: 58px;
    background: #000;
    border-top: dotted 1px #808080;
    text-align: center;
    color: #fff;
    font-size: 90%;
    font-weight: bold;
    padding-top: 20px;
    z-index: 99;
}
.report_unit a span {
    height: 58px;
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/ico_movie_02.png) left center no-repeat;
    padding: 15px 0 15px 36px;
}
.report_unit a:hover {
    background: #444;
    color: #fff;
}

.sec_download_cont {
    width: 100%;
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/bg_top_download_01.jpg) center top no-repeat;
   background-size: cover;
   padding-bottom: 20px;
}
.sec_download_category {
    clear: both;
    width: 940px;
    margin: 0 auto 50px;
    overflow: hidden;
}
.tit_download_category {
    background: rgba(0, 0, 0, 0.65);
    color: #fff;
    font-size: 135%;
    font-weight: bold;
    text-align: center;
    padding: 7px 10px;
    margin-bottom: 30px;
}

.download_unit {
    position: relative;
    display: block;
    float: left;
    width: 294px;
    height: 170px;
    background: rgba(253, 223, 25, 0.85);
    border: solid 1px #fddf19;
    box-sizing: border-box;
    padding-bottom: 50px;
    margin: 0 29px 29px 0;
}
.download_unit.download03,
.download_unit.download08 {
    margin-right: 0;
}
a.download_unit {
    color: #000;
}
a:hover.download_unit {
    background: rgba(253, 223, 25, 0.65);
}

.download_unit .inner {
    width: 292px;
    height: 168px;
    border: solid 7px #fff;
    box-sizing: border-box;
    padding-left: 15px;
}

.download_unit .title {
    padding: 27px 15px 22px 73px;
    background-position: left center;
    background-repeat: no-repeat;
}
.download_unit.download03 .title,
.download_unit.download10 .title {
    padding: 13px 15px 10px 73px;
}
.download_unit .title span {
    color: #444;
    font-size: 85%;
    font-weight: bold;
}
.download_unit .title h3 {
    font-size: 170%;
    line-height: 1.2;
    font-weight: bold;
    margin: 2px 0 3px;
}

.download_unit.download01 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download01/images/ico_dl_cate_01.png);
}
.download_unit.download02 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download01/images/ico_dl_cate_02.png);
}
.download_unit.download03 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download01/images/ico_dl_cate_03.png);
}
.download_unit.download04 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download01/images/ico_dl_cate_04.png);
}
.download_unit.download05 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download01/images/ico_dl_cate_05.png);
}
.download_unit.download06 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download02/images/ico_dl_cate_06.png);
}
.download_unit.download07 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download02/images/ico_dl_cate_07.png);
}
.download_unit.download08 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download02/images/ico_dl_cate_08.png);
}
.download_unit.download09 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download02/images/ico_dl_cate_09.png);
}
.download_unit.download10 .title {
    background-image: url(/corporate/technology/rd/openhouse/openhouse2017/download02/images/ico_dl_cate_10.png);
}

.download_unit .btn_dl {
    position: absolute;
    bottom: 8px;
    left: 8px;
    width: 244px;
    border-top: dotted 1px #fff;
    text-align: center;
    margin: 0 16px;
}
.download_unit .btn_dl li {
    display: inline-block;
    background: url(/corporate/technology/rd/openhouse/openhouse2017/images/ico_download_01.png) left center no-repeat;
    padding: 12px 0 12px 30px;
}
.download_unit .btn_dl li span {
    color: #333 !important;
    font-size: 90%;
    font-weight: bold;
}




/* アコーディオン
-------------------------------------------*/
#openhouse_body .unit {
    overflow: hidden;
    margin-bottom: 20px;
}
#openhouse_body .sub-title.btn {
    position: relative;
    cursor: pointer;
    padding: 0 10px;
    margin-bottom: 10px;
 }
#openhouse_body .sub-title.btn span {
    display: block;
    background-color: #fedd01;
    background-image: url('/corporate/technology/rd/openhouse/openhouse2017/images/arrow.png');
    background-size: 22px auto;
    background-repeat: no-repeat;
    background-position: right center;
    border-radius: 4px;
    text-align: left;
    color: #333;
    font-size: 90%;
    font-weight: bold;
    padding: 10px;
 }
#openhouse_body .sub-title.btn span.open {
    background-image: url('/corporate/technology/rd/openhouse/openhouse2017/images/arrow2.png');
}
#openhouse_body .detail {
    display: none;
}




/* TEXTREPORT
-------------------------------------------*/
#openhouse_body.textreport_cont {
    width: 940px;
    margin: 0 auto;
}

.textreport_cont .tit_textreport {
    font-size: 185%;
    font-weight: bold;
    margin-bottom: 20px;
}
.textreport_cont .tit-cmn-lv2 {
    text-align: center;
    margin-bottom: 40px;
}
.textreport_cont .tit-cmn-lv3 {
    text-align: center;
    margin: 30px auto;
}
.textreport_cont p {
    width: 85%;
    line-height: 1.9;
    margin: 35px auto;
}
.textreport_cont figure {
    text-align: center;
    margin-bottom: 35px;
}
.textreport_cont figure img {
    width: 100%;
    height: auto;
}
.textreport_cont .caption {
    clear: both;
    width: 100%;
    padding-top: 10px;
    margin: 0;
    line-height: 1.4;
    text-align: center;
}
.textreport_cont .col2 {
    overflow: hidden;
}
.textreport_cont .col2 .left {
    float: left;
}
.textreport_cont .col2 .right {
    float: right;
}

.textreport_cont .col2 div { width: 460px; }
.textreport_cont .col2.col2_1 .left { width: 648px; }
.textreport_cont .col2.col2_1 .right { width: 269px; }
.textreport_cont .col2.col2_2 .left { width: 269px; }
.textreport_cont .col2.col2_2 .right { width: 648px; }




/* REPORT
-------------------------------------------*/
#openhouse_body.report_cont {
    width: 940px;
    margin: 0 auto;
}

#openhouse_body.report_cont .grid-cmn {
    clear: both;
    margin-bottom: 50px;
}

#openhouse_body.report_cont .grid-cmn .col2:first-child {
    width: 307px;
    padding-right: 23px;
}

#openhouse_body.report_cont .grid-cmn .col2:last-child {
    width: 610px;
}

#openhouse_body.report_cont .resize {
    width: 307px;
}

#openhouse_body.report_cont .col2 .cate {
    color: #444;
    font-size: 85%;
    font-weight: bold;
    margin: 7px 0 4px;
}
#openhouse_body.report_cont h2 {
    font-size: 125%;
    line-height: 1.2;
    font-weight: bold;
    margin: 1px 0 3px;
}
#openhouse_body.report_cont p {
    margin: 15px 0;
}
#openhouse_body.report_cont p.subcatch {
    font-size: 95%;
    line-height: 1.2;
    margin: 7px 0 0;
}




/* DOWNLOAD
-------------------------------------------*/
#openhouse_body.download_cont {
    width: 940px;
    margin: 0 auto;
}

#openhouse_body.download_cont .tit_download_event {
    background: rgba(253, 223, 25, 1);
    padding: 5px 7px;
    margin-bottom: 25px;
    overflow: hidden;
}
#openhouse_body.download_cont .tit_download_event figure {
    display: inline-block;
    float: left;
    color: #fff;
    background-color: #fff;
    border-radius: 50%;
    padding: 11px 0 0 1px;
    margin: 0 10px 0 0;
    width: 62px;
    height: 62px;
    line-height: 62px;
    text-align: center;
}
#openhouse_body.download_cont .tit_download_event figure img {
    width: 60px;
    height: auto;
}
#openhouse_body.download_cont .tit_download_event span {
    display: block;
    color: #444;
    font-size: 85%;
    font-weight: bold;
    margin: 7px 0 4px;
}
#openhouse_body.download_cont .tit_download_event h3 {
    font-size: 170%;
    line-height: 1.2;
    font-weight: bold;
    margin: 1px 0 3px;
}

#openhouse_body .sec_download_list {
    margin: 0 0 50px;
}

#openhouse_body.download_cont .sec_download_list div {
    display: table;
    width: 100%;
    border-bottom: dotted 1px #ccc;
    padding: 0 0 10px;
    margin: 10px 0 0 0;
}
#openhouse_body.download_cont .sec_download_list em {
    display: table-cell;
    width: 3.2em;
    background: #888;
    border-left: solid 5px #fff;
    border-right: solid 5px #fff;
    box-sizing: content-box;
    color: #fff;
    font-size: 95%;
    padding: 15px 5px;
    text-align: center;
    vertical-align: middle;
}
#openhouse_body.download_cont .sec_download_list p {
    display: table-cell;
    vertical-align: middle;
}
#openhouse_body.download_cont .sec_download_list a {
    display: block;
    background: url(/images_osp/common/ico/ico_pdf01.png) 0.7em 0.5em no-repeat;
    padding: 2px 0 2px 2em;
}
#openhouse_body.download_cont .sec_download_list a span {
    font-size: 90%;
}
#openhouse_body.download_cont .sec_download_list a:hover {
    background: #eee url(/images_osp/common/ico/ico_pdf01.png) 0.7em 0.5em no-repeat;
}
